New DH advanced polls only work with .php :-(

apps

#1

Only after doing the new one-click install of the Advanced Polls do I learn that they only work when embedded inside existing .php webpages :frowning:
I don’t use php (because my site is based on a wiki CMS) so this has no use to me.

Why didn’t DH state this up front?

How do I uninstall this again??

TorbenGB
Try out DreamHost with a free WebIDPrices, options